Redmine - Defect #8684

Prueba
2011-06-25 19:30 - Samuel Vasquez

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date: 2011-06-25
Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description

History

#1 - 2011-06-25 19:40 - Samuel Vasquez

- File MetodosBusquedas.jar added

#2 - 2011-06-26 15:00 - Jean-Baptiste Barth

- Category deleted (Administration)
- Status changed from New to Closed

- Assignee deleted (Samuel Vasquez)

- Affected version (unused) deleted (1.0.0-RC)

- Resolution set to Invalid

Please use the demo instance for testing purposes.

Files

MetodosBusquedas.jar

2025-05-06

18.1 KB 2011-06-25

Samuel Vasquez

1/1
